<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.tcur" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
		<Keyword ContextSensitive="No"><Level1>可能值</Level1>
		</Keyword>
	</Header>
	<ListValue ID="real.curr.loss"><Value>已实现汇率变化损失</Value>
		<Paragraph class="Default">已实现的收益/损失。例如，汇率差异在采购或销售订单付清时生效。此外，如果执行<GUIRef href="/baanerp/tf/gld/tfgld5201m000" role="session">计算汇率变化差异 (tfgld5201m000)</GUIRef> 进程，则会计算收益/损失。</Paragraph>
	</ListValue>
	<ListValue ID="not.real.curr.l"><Value>未实现汇率变化损失</Value>
		<Paragraph class="Default">预期的收益/损失；例如，您预期付清发票时的汇率将不同于发票中使用的汇率。这种情况下，选定的总帐科目为期中科目，将在实际付清发票后冲销该科目。</Paragraph>
	</ListValue>
</OptionList>
